Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Jul 2021 11:06:20 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del amira refaie                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amira refaie Bot:  Hi Amira Refaie ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8280973973 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096550524609            02:49 PM, 24th Jul                   Hamza                   Hi Am
 ira,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you.           02:50 PM, 24th Jul                     amira refaie                    The agent  who is supposed to deliver me my order today he just send me a message that he cannot reach me and closed his phone without trying to call or to send a message           02:52 PM, 24th Jul                     amira refaie                    I tryed to call him several times and he is not answering           02:52 PM, 24th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           02:52 PM, 24th Jul                     amira refaie                    Ok           02:53 PM, 24th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:53 PM, 24th Jul                   Hamza                   Could you please confirm is this your correct phone number 9655052
 4609?           02:53 PM, 24th Jul                     amira refaie                    Yes           02:54 PM, 24th Jul                   Hamza                   We sincerely apologize for any inconvenience caused,           02:54 PM, 24th Jul                   Hamza                   Our courier partner will contact you to deliver the order within 48 hours           02:55 PM, 24th Jul                     amira refaie                    If you want a screen shot of the chat i will send you           02:55 PM, 24th Jul                     amira refaie                    I am traveling next wednsday           02:55 PM, 24th Jul                   Hamza                   We request you to contact us again if you will not receive the order within 48 hours           02:56 PM, 24th Jul                     amira refaie                             02:57 PM, 24th Jul                     amira refaie                    You cannot contact the compant           02:59 PM, 24th Jul                
      amira refaie                    Company again ?           02:59 PM, 24th Jul                     amira refaie                    Are you still there?           03:00 PM, 24th Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           03:01 PM, 24th Jul                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           03:01 PM, 24th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           03:02 PM, 24th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:06 PM, 24th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2897218